Krusader 2.7.1

Diskuze, problémy a zkušenosti s programy, nástroji nebo balíčkovacími systémy
Zpráva
Autor
adostrian
Příspěvky: 2
Registrován: 05 bře 2019, 00:17

Krusader 2.7.1

#1 Příspěvek od adostrian » 05 bře 2019, 00:28

V práci používám LM 17, zvykl jsem si na Krusader 2.7.1. Přiznám se, že si nepamatuju, jestli jsem Krusader instaloval z repozitáře (a případně z jakého), nebo nějak jinak. Na domácím LM 19.1 (také Cinnamon) se mi z repo nainstaloval Krusader 2.6.0. Vypadá jinak a vůbec si na něj nemůžu zvyknout. Jiné jsou ikony v horním panelu, podbarvení..

Je možné, že repo LM 19 obsahuje starší verzi Krusaderu, než LM 17?
Jak nainstalovat novější Krusader? Díky moc za odpovědi.

vxmery
Poradce Mintu
Příspěvky: 395
Registrován: 24 úno 2014, 13:39
Bydliště: Čeklís

Re: Krusader 2.7.1

#2 Příspěvek od vxmery » 05 bře 2019, 10:38

Niekedy sa stáva, že v repozitári sú ešte staršie verzie programov. Choď na stránku projektu a stiahni si verziu 2.7.1 odtiaľ (stiahni, rozbal, nainštaluj).
Linux Mint 19.1 Cinnamon 64b / Xubuntu 18.04 32b
Dobrá nálada naserie toľko ľudí, že je dobré si ju zachovať

adostrian
Příspěvky: 2
Registrován: 05 bře 2019, 00:17

Re: Krusader 2.7.1

#3 Příspěvek od adostrian » 05 bře 2019, 10:43

Diky, to jsem zkusil, neslo mi to jednoduse zbuildit, byval bych preferoval primo balicek pro Mint (/Ubuntu/Debian). Nicmene se omlouvam, nevim, proc jsem si myslel, ze jsem pouzival 2.7.1, skutecna verze v LM 17 byla 2.4.0-beta3. Zkusim downgrade. Jeste jednou diky

takyradejianonymne
Příspěvky: 86
Registrován: 30 črc 2018, 13:39

Re: Krusader 2.7.1

#4 Příspěvek od takyradejianonymne » 05 bře 2019, 16:45

Šmááárjá! Vždyť já tady o tom píšu na webu už dost dlouho a na několikrát! Ničemnost Mintu!
Krusader je primárně určený pro KDE a Mint se od KDE přece odstřihl! Takže v nové verzi Mint sice tobě umožní (pokud ano) ten Krusader provozovat ale v nějakém balíčku ještě třeba i z pravěku. Ještě starším než máš třeba právě ty dosud jinde.
Pokud se budeš snažit nainstalovat balíček nový, teď obecně a platí nejen pro Krusader a to z webu autorů, tak zase asi dojedeš brzy do škarpy kvůli závislostem.
Takto jsem já (a už mně tekly nervy) před několika málo lety pohořel v Mintu na digiKamu a showFoto, to ještě formálně Mint to KDE měl ale pořád KDE4 a okolí už dávno jelo na KDE5 a myslím že už tou dobu i to Ubuntu, naopak v Mintu ze dne na den se divím a bylo překvápko, aktualizace systému a ... provedl se downgrade digiKamu a to citelně dolů!
Buď se s tím smířit, nebo si najít za Krusader náhradu udělanou na GTKx nebo změnit distribuci, zkusit jak je na tom Ubuntu, nepíšeš jaký používáš desktop tak nejlépe Kubuntu nebo zkusit něco úplně jiného.

Uživatelský avatar
Ventero1
Vezír Mintu
Příspěvky: 695
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Krusader 2.7.1

#5 Příspěvek od Ventero1 » 06 bře 2019, 10:27

Jistě - třeba Double Commander, který je skoro stejně dobrý jako Total Commander ve Win. Pak je tu Gnome Commander, Tux Commander či Sunflower. A jistě i jiné ..
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

Uživatelský avatar
redhawk
Guru Mintu
Příspěvky: 2868
Registrován: 12 led 2016, 19:14
Bydliště: ako kedy

Re: Krusader 2.7.1

#6 Příspěvek od redhawk » 06 bře 2019, 14:27

Ventero1 píše:
06 bře 2019, 10:27
Jistě - třeba Double Commander, který je skoro stejně dobrý jako Total Commander ve Win. Pak je tu Gnome Commander, Tux Commander či Sunflower. A jistě i jiné ..
double commander je fajn vie pouzit aj wxi z ttc
v poslednom case ale davam prednost gnome commander.
gnome_cmd.png
Pravděpodobně kecám.

Uživatelský avatar
redhawk
Guru Mintu
Příspěvky: 2868
Registrován: 12 led 2016, 19:14
Bydliště: ako kedy

Re: Krusader 2.7.1

#7 Příspěvek od redhawk » 06 bře 2019, 14:28

adostrian píše:
05 bře 2019, 00:28
V práci používám LM 17, zvykl jsem si na Krusader 2.7.1. Přiznám se, že si nepamatuju, jestli jsem Krusader instaloval z repozitáře (a případně z jakého), nebo nějak jinak. Na domácím LM 19.1 (také Cinnamon) se mi z repo nainstaloval Krusader 2.6.0. Vypadá jinak a vůbec si na něj nemůžu zvyknout. Jiné jsou ikony v horním panelu, podbarvení..

Je možné, že repo LM 19 obsahuje starší verzi Krusaderu, než LM 17?
Jak nainstalovat novější Krusader? Díky moc za odpovědi.
lm19 nepodporuje qt.
ma iba stare verzie takze ano 17 ma novsie verzie ako 19
a nie len krusader
Pravděpodobně kecám.

Uživatelský avatar
Ventero1
Vezír Mintu
Příspěvky: 695
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Krusader 2.7.1

#8 Příspěvek od Ventero1 » 07 bře 2019, 10:02

Myslel jsem, ze qt jsou modernejsi, nez gtk - takze je to naopak, kdyz LM prestava qt podporovat? Odchazi qt do propadliste dejin?
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

West
Příspěvky: 137
Registrován: 20 kvě 2017, 11:02

Re: Krusader 2.7.1

#9 Příspěvek od West » 07 bře 2019, 12:14

Podbarvení je možné nastaviť ľubovolne ako ti vyhovuje. Dá sa to potom uložiť ako téma. Pri ďalšej inštalácii stačí potom nahrať vlastnú támu a podbarvení máš hneď hotovo. Ikony mám zobrazené, ale ešte som ich za celú dobu nepoužil. Používam klávesové skratky.

Uživatelský avatar
Ventero1
Vezír Mintu
Příspěvky: 695
Registrován: 31 říj 2016, 14:17
Bydliště: Sokolov

Re: Krusader 2.7.1

#10 Příspěvek od Ventero1 » 08 bře 2019, 10:15

Teď jsem si vzpoměl, proč usuzuji, že QT jsou modernější - protože Lubuntu tuším přechází nebo přešlo z LXDE na LXQT ...

Takže chaláni - jak to teda je ... - nooó ?!
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

Odpovědět